## org.red5.server.net.udp
Class Standalone

    java.lang.Object
      org.red5.server.net.udp.Standalone

    public class Standalone

extends Object

Field Summary
`static int` `PORT`

Constructor Summary
`Standalone()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### PORT

    public static final int PORT

See Also:
  Constant Field Values

Constructor Detail

### Standalone

    public Standalone()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

Copyright © 2006-2010 The Red5 Project